*             { font-family: Verdana, Tahoma, Arial, sans-serif; font-size:11px; color:#542f00; }
body          { background:url(../images/bg.gif);  margin:0; padding:0; }
a             { color:#e71e10; text-decoration:underline; }
a:hover       { text-decoration:none;;  }
form          { margin:0px; padding:0px; }
table.mainTb  { width:100%;  height:100%; border:none; }
table.mainTb td { vertical-align:top; }
td.lSide      { width:80px;background:url(../images/bg-left.gif) right top repeat-y;vertical-align:top; }
td.rSide      { width:112px;background:url(../images/bg-right.gif) left top repeat-y;vertical-align:top; }
td.pageCommon { background:#fdece0 url(../images/bg-page.jpg) right 20px no-repeat;vertical-align:top }
div.pLeft     { width:100%;height:100%;background:url(../images/bg-page-left.gif) left top repeat-y; }
div.pRight    { width:100%;height:100%;background:url(../images/bg-page-right.gif) right top repeat-y; }
div.pBotLeft  { width:100%;height:100%;background:url(../images/bg-page-bot-left.gif) left bottom no-repeat }
div.pBotRight { width:100%;height:100%;background:url(../images/bg-page-bot-right.gif) right bottom no-repeat}
div.pTop      { width:100%;height:100%;background:url(../images/bg-page-top.gif) left top repeat-x; }
div.pBottom   { width:100%; height:106px;margin-top:-60px;background:url(../images/bg-bottom.gif) left bottom repeat-x; position:relative;z-index:1; vertical-align:bottom; }
td.logo       { vertical-align:top; padding: 15px 1px 0 23px; background:url(../images/bg-top-left.gif) 0px top repeat-x; }


/** йа заголовко! **/
table.pageTitle    { width:100%; }
table.pageTitle td { padding:0px 5px 7px 5px; }
table.pageTitle td, table.pageTitle td a {
  font-weight:bold;
  color:#e71e10;
  text-decoration:none;
  font-size:18px;
  text-align:center;
  }
table.pageTitleTabs  {
  width:100%;
  border:2px solid #B1B2B4;
  border-top:none;
  width:100%;
  margin-top:0px;
  }
table.pageTitleTabs td.pageTitle { padding:7px 5px; }
table.pageTitleTabs td.pageTitle, table.pageTitleTabs td.pageTitle a {
  font-weight:bold;
  color:#e71e10;
  text-decoration:none;
  font-size:10px;
  }
table.pageTitle td.pane, td.pane {
  border-top:1px dotted gray;
  border-bottom:1px dotted gray;
  padding:0px
  }
td.pane table  { width:100%; }
td.pane table td, td.pane table td a  { font-size:10px; }

table.pageTabs      { width:100%; }
table.pageTabs td   { padding:0; border:none; text-align:center; }
table.pageTabs td a { font-weight:bold; text-decoration:none; }
.tab_a              { background:url(../images/tab_a_bg.jpg); }
.tab_na             { background:url(../images/tab_na_bg.jpg); }

/**  Йа страничко!  **/
td.lc       { vertical-align:top; padding:7px 0 0 7px; width:247px; }
td.mc       { padding:0px 27px 45px 19px; text-align:justify; vertical-align:top;}
td.rc       { padding:7px; text-align:justify; vertical-align:top; width:200px; }
.contacts   { color:#e71e10;font-size:10px; padding:5px 7px; vertical-align:bottom;  margin-top:-22px;z-index:2;position:relative;font-weight:bold; }
.contacts a { color:#e71e10;font-size:10px; text-decoration:none; }

/**  Йа менюшко!  **/
table.mainTb td.topMenu             { background:#ffd194 url(../images/top-menu-bg.gif) right top no-repeat; height:22px; vertical-align:middle }
.mainMenuTopTb, .subMenuTopTb       { border:none; padding:0;}
.mainMenuTopTb td, .subMenuTopTb td { border:none; padding:0 7px; }
.mainMenuTopTb td a                 { color:#542f00;  font-size:11px; text-decoration:none; font-family:Tahoma, Arial, sans-serif; }
.mainMenuTopTb td.mCurPage a        { font-weight:bold; }

.menuLeftTb, .menuRightTb           { border:none; width:100% }
.menuLeftTb td, .menuRightTb td     { padding:9px 1px 9px 17px;  font-weight:normal; }
.menuLeftTb td a, .menuRightTb td a { text-decoration:none; }
td.nav1 a, td.nav2 a, td.nav3  a    { color:#542f00; }
td.nav1                             { background:url(../images/bg-lmenu.gif) 7px center no-repeat;}
td.navCur1                          { background:url(../images/bg-lmenu-cur.gif) 7px center no-repeat;}
td.navCur1 a                        { color:#fff; }
div.menuLeftParent                  { padding:7px; }
div.menuLeftParent                  { font-weight:bold; font-size:95%;  border-bottom:1px dotted gray; }

.modMenuLeftTb, .modMenuRightTb           { border:none; }
.modMenuLeftTb td, .modMenuRightTb td     { padding:7px 1px;  }
.modMenuLeftTb td a, .modMenuRightTb td a { text-decoration:none; }
td.modNav1, td.modNav2, td.modNav3, td.modNavCur1, td.modNavCur2, td.modNavCur3 { padding-left:17px  }
td.modNav1, td.modNavCur1 {
  font-weight:bold;
  background:url(../images/arrow.gif) left center no-repeat;
  }
td.modNav1 a, td.modNav2 a, td.modNav3 a { color:#0c4891; }
.modMenuTitleLeft, .modMenuTitleRight, .modMenuTitleTop { font-weight:bold;  border-bottom:1px dotted gray; }

/**  Йа доп менюшко! **/
.addMenuTop       { width:100%; }
.addMenuTop td    { padding:3px;  }
.addMenuTop a     { font-weight:normal; color:#fff; text-decoration:none; }
.addMenuBottom td { padding: 5px; color:#fff;}
.addMenuBottom a  { font-size:90%; color:#fff; text-decoration:none; text-transform:uppercase;  }

/**  Йа формочко! **/
.formTb                     { width:100%; border:none; background:#ffd194; }
.formTb td                  { padding:5px; border-bottom:1px dotted #eaeaea; vertical-align:top; }
td.formLabel, td.formFooter { color:white;  font-weight:bold; background-color:#ff980c; border:none; }
td.formFooter               { background:#ffd194 }
td.formFooter               { text-align:center; }
td.formSubheader            { font-weight:bold; background-color:#efefef; }
.submit                     { background-color:#e71e10; color:#fff;; font-weight:bold;font-size:10px;z-index:2; position:relative; }
td.formCdata                { border-bottom:1px dotted #bfbfbf; }
.formReq                    { color:red;}
.formErrors                 { font-weight:bold; color:red; }
input, select, textarea     { border:1px solid #bfbfbf; background:#fafafa; font-weight:normal; }

/**  Йа мессаджег! **/
.msgTb    { width:100%; border-bottom:1px solid gray;}
.msgTb td { vertical-align:middle; font-weight:bold; padding:5px; }
.msgHead  { background-color:#ff980c; color:white; }

/** разное **/
.containerTb   { border: none; width: 100%; }
.gridTb        { width:100%; }
.gridTb td     { border: 1px solid #bfbfbf; padding:4px; }
.icons         { border: none;}
.zebra_light   { background-color:#f5f5f5; }
.zebra_dark    { background-color: #eaeeef;  }
div.debugHead  { background-color:#000; color:#fff; font-weight:bold; padding:7px; }
div.debug      { background-color:#000; color:green;  padding:7px; padding-top:12px; }
.gcPrice       { padding:3px; }
td.eshAdd      { text-align:right; }
.eshParams     { font-size: 90%; font-style:italic; padding: 3 0 3 0;}


/** поиск **/
.searchFormFloat {
	text-align:center;
	background-color:white;
	border:1px dotted gray;
	position:absolute;
	left:80px;
	top:43px;
	width:200px;
	height:25px;
	padding:5px;
	white-space:nowrap
}
.searchProgress     { text-align:center; }
.searchResultHeader {	font-weight:bold;	text-align:center; }
.searchResultList   { list-style:url(../icons/arrow.jpg); padding-bottom:9px; font-weight:bold; }

/** Каталог **/
.dcTb               { width:100%; margin-bottom:3px}
.dcTb td            { border:none; padding:0 3 19 0; text-align:justify; }
.dcTb td table td   { padding:0; border:none; }
.dcCDark1,  .dcCDark2,  .dcCDark3, .dcCLight1, .dcCLight2, .dcCLight3  { }
.dcCLight1 .dcCLight2, .dcCLight1 .dcCLight3, .dcCDark1 .dcCDark2, .dcCDark1 .dcCDark3
	{	background:url(../images/arrow.gif) left center no-repeat; padding: 3 0 3 9;}
.dcCName            { font-weight:bold; }
.dcCDescrip         { font-style:italic }
.dcCurCDescrip      { border-bottom:1px dotted gray; margin-bottom:7px; padding:3px}
.dcSubs             { margin:2px; padding-left:25px;  }
.dcSubCName         { }
.dcIName            { font-weight:bold; }
.dcIDescrip         { text-align:justify; padding-top:3px}
.dcIDark, .dcILight { text-align:justify; }
.dcHDelim           { border-top:1px dotted gray; height:15px  }
td.dcVDelim         { border-left:1px dotted gray; padding:3px }


